[群内提示]
邀请进群提示语句=[at邀请人]你成功邀请了[at被邀请人]进入了群[换行]总邀请数：[总邀请数]人[换行]有效邀请：[有效邀请数]人[换行]退群人数：[退群人数][换行]      ……★忘川群管★……
查邀请人提示语句=邀请他的人是：[QQ]（[昵称]）[换行]      ……★安生群管★……
查询邀请提示语句=[at查询人][换行]总邀请数：[总邀请数]人[换行]有效邀请：[有效邀请数]人[换行]退群人数：[退群人数]人[换行]      ……★安生群管★……
查询他人提示语句=[at查询人][换行][at被查询人][被查询人昵称][被查询人QQ]邀请数据如下↓[换行]总邀请数：[总邀请数]人[换行]有效邀请：[有效邀请数]人[换行]退群人数：[退群人数]人[换行]      ……★安生群管★……
邀请进群提示开关=1
查邀请人提示开关=2
查询他人提示开关=2
查询邀请提示开关=2
[邀请人目录]
3171528919=2039142624
[邀请总数]
2039142624=3
[2024-8-28]
2039142624=3171528919|3171528919|3171528919|
[2024-8-28邀请人数]
2039142624=3
